{
  "/[slug]/page": "/[slug]",
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/editor/[slug]/page": "/editor/[slug]",
  "/editor/page": "/editor",
  "/favicon.ico/route": "/favicon.ico"
}